Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 05:53:37 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi</div>
<div><br></div>
<div>I ordered online on 15th of may and requested by calling for urgent delivery on 16th because I wouldn’t be available in UAE after that.. on 16th i called mutiple times of the delivery but couldn’t get my order on 16. </div>
<div>Now i am out of country so can’t receive the order</div>
<div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18-May-2022, at 2:19 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4356438</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmad Hokan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div>Hi Maria,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div></div>
<div dir="ltr">
<div dir="ltr">
<br>Please note, our courier partner will contact you to arrange a delivery time asap.</div>
<div dir="ltr">
<br>Kindly confirm your contact number and address as well for more assistance.<br><br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4356438